﻿@media (min-width: 1450px) {
    #divproductrelation .divproductitem_sm {
        margin-left: 0px!important;
        margin-right: 0px!important;
    }
    .divproductrelation .prev.carousel-control {
        display: none;
    }
    .divproductrelation .next.carousel-control {
        display: none;
    }
}
@media (min-width: 1380px)
{   /*Default*/
    .divnewitemcategories.slick-slider .slick-prev {
        display:none !important;
    }
    .divnewitemcategories.slick-slider .slick-next {
        display:none !important;
    }
    /*productdetail*/
    .divproductdetailphoto {
        width: 38%!important;
        margin-left: 6%;
        margin-right: 6%;
    }

    .divproductdetaildisplay {
        width: calc(50% - 16px)!important;
        padding-left: 0px;
    }

    #divproductsearch {
        /*margin-right: 64px;*/
    }
    .divproductimage_highlightline2+.divproductitemoncart{
        width: 336px;
        height: 336px;
    }
    .divproductdetaildescription {
        padding: 8px 0px!important;
    }
    /* register */
    .divregister .hrtitle {
        width: calc(100% - 16px);
    }
    /* login */
    .divlogin .hrtitle {
        width: calc(100% - 16px);
    }
    /* Account */
    .divpromotionbottom .divmemberinfo {
        width: 55%;
        margin-left: auto;
        margin-right: auto;
    }
    .divheadermenu {
        width: 720px;
    }

}

    /*category*/
    @media (min-width: 1088px) and (max-width: 1380px) {
        .divcategoryitem .divitem:not(.divproductitem_highlightline1):not(.divproductitem_highlightline2), .divnewitemcategories .divitem:not(.divproductitem_highlightline1):not(.divproductitem_highlightline2){
            width: calc(25% - 16px)!important;
        }

        .divcategoryitem#divcontainerdetail, .divnewitemcategories{
            width: calc( 100% - 17px) !important;
            margin-left: 16px;
            margin-right: 1px;
        }

        .divcategoryitem .divproductitem_highlightline1, .divnewitemcategories .divproductitem_highlightline1{
            width: calc(33.33% - 17px)!important;
        }

        .divcategoryitem .divproductitem_highlightline2, .divnewitemcategories .divproductitem_highlightline2 {
            width: calc(50% - 17px)!important;
        }

        .divcategoryitem .divpxcenter,.divnewitemcategories .divpxcenter {
            width: 240px!important;
        }

        .divproductimage_highlightline1 {
            height: 331px!important;
            width: auto!important;
            margin-left: auto!important;
            margin-right: auto!important;
        }

        .divproductitem_highlightline2 .divproductdetail {
            width: calc(100% - 363px)!important;
            float: left!important;
        }

        .divpx {
            position: relative!important;
            bottom: inherit!important;
        }

        .divproductitem_highlightline1 .divpx {
            /*width: 332px!important;*/
        }

        #divcontainerdetail > .divitemlast {
            margin-right: 16px!important;
        }
        /*productdetail*/
        .divproductdetailphoto {
            width: 38%!important;
            margin-left: 6%;
            margin-right: 6%;
        }

        .divproductdetaildisplay {
            width: calc(50% - 16px)!important;
            padding-left: 0px;
        }
        .divproductimage_highlightline2+.divproductitemoncart{
            width: 336px;
            /*height: 336px;*/
            height: 366px;
        }
        /* register */
        .divregister .hrtitle {
            width: calc(100% - 16px);
        }
        /* login */
        .divlogin .hrtitle {
            width: calc(100% - 16px);
        }
        .divheadermenu {
            width: 720px;
        }
    }

    @media (min-width: 768px) and (max-width: 1088px) {
        /*default*/
        .divheaderbutton {
            padding-left: 8px;
            padding-right: 8px;
        }
            .divheaderbutton.divcomparisonbutton {
                padding-left: 4px;
                padding-right: 8px;
            }
        .divhotitemleft {
            width: 400px!important;
        }

        .divhotitemright {
            width: calc(100% - 416px)!important;
        }

        .divproductitem_lg {
            width: 399px!important;
        }

        .divproductimage_lg {
            width: 397px!important;
            height: 397px!important;
        }

        #divcontentdesktop .divmemberdiscountdetail img {
            float: left !important;
            width: 90px!important;
            /*height: 90px!important;*/
            margin-right: 16px !important;
        }
        #divcontentdesktop .divmemberdiscountdetail:nth-child(2) img{
            padding-top: 20px;
        }
        #divcontentdesktop .divmemberdiscountdetail div {
            text-align: left!important;
        }
        #divfooterdesktop {
            /*height: 540px;*/
        }
        /*category*/
        .divcategoryitem .divitem.divproductitem_sm,
        .divcategoryitem .divitemlast.divproductitem_sm,
        .divcategoryitem .divitem.divproductitem_lg,
        .divcategoryitem .divitem.divproductitem_highlightline1,
        .divcategoryitem .divitem.divproductitem_highlightline2, 
        #divproductrelation .divproductitem_sm {
            position: relative!important;
            cursor: pointer;
            margin-top: 0px!important;
            margin-left: 0px!important;
            margin-right: -1px!important;
            margin-bottom: -1px!important;
            width: 33.33%!important;
            height: 500px!important;
            box-shadow: none!important;
            border: 1px solid #E3E3E3!important;
        }
        .divnewitemcategories .divitem.divproductitem_sm,
        .divnewitemcategories .divitemlast.divproductitem_sm,
        .divnewitemcategories .divitem.divproductitem_lg,
        .divnewitemcategories .divitem.divproductitem_highlightline1,
        .divnewitemcategories .divitem.divproductitem_highlightline2
        {
            position: relative!important;
            cursor: pointer;
            margin-top: 0px!important;
            margin-left: 0px!important;
            margin-right: -1px!important;
            margin-bottom: -1px!important;
            width: 33.33%!important;
            height: 490px!important;
            box-shadow: none!important;
            border: 1px solid #E3E3E3!important;
        }
        #divproductrelation {
            width: calc(100% - 32px);
        }

        .divnewitemcategories .divproductimage_sm,
        .divnewitemcategories .divproductimage_lg,
        .divnewitemcategories .divproductimage_highlightline1,
        .divnewitemcategories .divproductimage_highlightline2
        {
            height: auto!important;
            width: 218px!important;
            margin-left: auto!important;
            margin-right: auto!important;
            float: inherit !important;
            display: block!important;
        }

        .divcategoryitem .divproductimage_sm,
        .divcategoryitem .divproductimage_lg,
        .divcategoryitem .divproductimage_highlightline1,
        .divcategoryitem .divproductimage_highlightline2,
        #divproductrelation .divproductimage_sm {
            height: auto!important;
            width: 218px!important;
            margin-left: auto!important;
            margin-right: auto!important;
            float: inherit !important;
            display: block!important;
        }

        .divcategoryitem .divbrand_lg,
        .divcategoryitem .divbrand_sm,
        .divnewitemcategories .divbrand_lg,
        .divnewitemcategories .divbrand_sm {
            height: 23px!important;
            line-height: 18px!important;
            /*text-align: left!important;*/
        }

        .divcategoryitem .divproductdetail, .divnewitemcategories .divproductdetail{
            padding: 8px 16px!important;
            width: calc(100% - 32px)!important;
            float: left!important;
        }

        .divcategoryitem .divproductdescription_lg,
        .divcategoryitem .divproductdescription_sm,
        .divnewitemcategories .divproductdescription_lg,
        .divnewitemcategories .divproductdescription_sm {
            height: auto;
            line-height: 18px;
            /*text-align: left!important;*/
        }

        .divcategoryitem .divpromotiondetailitem, .divnewitemcategories .divpromotiondetailitem  {
            width: 100%!important;
            margin: 0px!important;
        }

        #divcontainerdetail > .divitemlast {
            margin-right: -1px!important;
        }

        .divcategoryitem .divpx, .divnewitemcategories .divpx {
            position: relative!important;
            bottom: inherit!important;
            /*text-align: left!important;*/
        }

        .divcategoryitem .divpxhighlightline2, .divnewitemcategories .divpxhighlightline2 {
            position: relative!important;
        }

        .divpxhighlightline2 {
            width: 100%!important;
        }

        .divproductdetaildescription {
            /*padding: 16px!important;*/
            padding: 8px 0px!important;
            width: 100%!important;
            text-align: center!important;
        }

        .divcategoryitem .divcornerstatus_lg, .divnewitemcategories .divcornerstatus_lg {
            width: 48px!important;
            height: 48px!important;
            font-size: 14px!important;
        }

            .divcategoryitem .divcornerstatus_lg > div, .divnewitemcategories .divcornerstatus_lg > div {
                margin-top: 12px!important;
            }

        .divcategoryitem .divpxcenter, .divnewitemcategories .divpxcenter {
            margin-left: 0px!important;
            /*text-align: left!important;*/
        }

        /*category*/
        .slider-horizontal {
            width: calc(100% - 315px)!important;
            float: left;
        }
    }

@media (min-width: 768px) and (max-width: 1380px) {

    /*.divproductimage_highlightline2+.divproductitemoncart{
        width: 336px;
        height: 336px;
    }*/

    /*sitemaster*/
    #buttontop {
        right: 16px!important;
    }

    .divmaincontainer {
        width: 100%!important;
    }

    #divheadertitle {
        /*position: relative!important;*/
        /*height: auto!important;*/
    }

    #divheadertitleoffset {
        /*display: none!important;*/
        /*height: 48px!important;*/
    }

    #divproductsearch {
        width: 120px!important;
        /*margin-right: 48px;*/
    }

    #inputproductsearch {
        /*width: 120px!important;*/
    }

    .popover, .comparisonmodaldialog, .shoppingcartdialog {
        right: 0px!important;
    }

    /*promotion*/
    #divcontentdesktop .divpromotionright {
        width: calc(100% - 196px)!important;
    }

    #divcontentdesktop .divpromotionleft {
        width: 196px!important;
    }

    /*register*/
    .divregister {
        /*padding-top: 20px!important;
        width: calc(50% - 1px)!important;
        padding-left: 63px!important;*/
    }
    .divregister .hrtitle {
        width: calc(100% - 32px);
    }
        .divregister #btnregister {
            margin-right: 16px!important;
        }

    .divlogin {
        /*padding-top: 20px!important;
        width: 50%!important;*/
        padding-top: 0px!important;
        width: 100%!important;
    }
    .divlogin .hrtitle {
        width: calc(100% - 16px);
    }

    #divcontainerdetail.divcategoryitem {
        overflow: hidden!important;
        padding-bottom: 1px;
        padding-top: 8px;
    }
    .divnewitemcategories {
        overflow: hidden!important;
        padding-bottom: 1px;
        padding-top: 8px;
    }
    /*productdetail*/
    .divproductdetailphoto {
        width: 42%!important;
        margin-left: 4%;
        margin-right: 4%;
    }

    .divproductdetaildisplay {
        width: calc(50% - 16px)!important;
        padding-left: 0px;
    }
    /*comparison*/
    /*#divcontentdesktop.divproductcomparison {
        max-width: 1380px!important;
    }*/
    /* Account */
    .divpromotionbottom .divmemberinfo{
        width: 65%;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (max-width: 768px) {
    /*sitemaster*/
    #buttontop {
        right: 8px!important;
    }

    #divallcontent {
        min-height: inherit;
    }

    #divheadertitle {
        height: auto!important;
        /*position: relative!important;*/
    }

    #sidemenu {
        background-color: #ffffff;
        color: #201e1f;
        border-right: 3px solid #E73962;
    }
        #sidemenu li > a {
            line-height: 20px;
            opacity: 0.94;
            color: #000000;
        }
        #sidemenu li > a >span.fa.fa-fw {
            line-height: 20px;
            opacity: 0.94;
            color: #ff7518;
        }
    #divheadertitleoffset {
        /*display: none!important;*/
        /*height: 48px!important;*/
    }

    #divfootermobile {
        height: auto!important;
        overflow: auto!important;
    }

    /*footer*/
    .divfooterbottomleft {
        width: 100% !important;
        height: auto !important;
    }
    .divfooterbottomright {
        width: 100% !important;
        text-align: left !important;
        height: auto !important;
    }
        .divfooterbottomright > div {
            padding-top: 0px !important;
        }
        .divfooterbottomright > img {
            float: left !important;
        }
    #divallcontent {
        min-height:inherit;
    }
    #divfooterdesktop {
        height: auto!important;
        overflow: auto!important;
    }

    .divheaderbutton {
        padding-left: 8px;
        padding-right: 8px;
    }

    #sidemenu .divmobilemenusubanlevellist {
    border-bottom: 0px!important;
    }

    .imglogo {
        /*background-image: url('/images/logo_m.png') !important;*/
    }

    .textsizetitle {
        font-size: 16px!important;
        /*float: left;*/
        /*padding: 16px 0px;*/
    }

    .divcartinfo .textsizetitle {
        float: none;
    }

    .divcartinfo #divdeliveryinfoleft {
        width: 100%!important;
    }

    .divcartinfo .inputdistrict {
        width: 100%;
    }

    .divcartinfo textarea.form-control {
        height: auto;
        width: 100%!important;
    }

    .textsizeprimary {
        font-size: 14px!important;
    }

    .textsizesecondary {
        font-size: 12px!important;
    }
    
    .divbrand_lg, .divbrand_sm {
        max-height: 23px!important;
        line-height: 18px!important;
        /*text-align: left!important;*/
    }
    .carousel-indicators {
        bottom: -7px!important; 
    }

    .carousel-indicators li {
        height: 10px!important;
        width: 10px!important;
        margin: 8px!important;
        z-index: 2!important;
    }

    .divproductdescription_lg, .divproductdescription_sm {
        /*max-height: 42px;*/
        line-height: 18px;
        /*max-height: 36px;*/
        max-height: 20px;
        /*margin-bottom: 6px;*/
        /*text-align: left!important;*/
    }

    .divmemberdiscountitem {
        width: 100%!important;
    }

    #divcontentdesktop .divmemberdiscount {
        height: auto!important;
        overflow: auto!important;
    }

    #divcontentdesktop .divmemberdiscount .divtextcontentpadding {
        overflow: auto!important;
    }

    #divcontentdesktop .divmemberdiscountdetail:nth-child(2) img{
            padding-top: 20px;
        }

    #divcontentdesktop .divmemberdiscountdetail {
        border-right: 0px !important;
        margin-bottom: 16px!important;
        height: auto!important;
    }

        #divcontentdesktop .divmemberdiscountdetail img {
            float: left !important;
            width: 90px!important;
            /*height: 90px!important;*/
            margin-right: 16px !important;
        }

        #divcontentdesktop .divmemberdiscountdetail div {
            text-align: left!important;
        }
        #divcontentdesktop .divmemberdiscountitemdetail div {
            padding-left: 109px;
        }
        #divcontentdesktop .divmemberdiscountdetail div.textcolortitle{
            padding-top: 8px;
        }
        #divcontentdesktop .divmemberdiscountdetail div.divnavigateurldes {
            bottom: -16px!important;
        }

    .divitem.divproductitem_sm, .divitemlast.divproductitem_sm, .divitem.divproductitem_lg, .divitem.divproductitem_highlightline1, .divitem.divproductitem_highlightline2 {
        position: relative!important;
        cursor: pointer;
        margin-top: 0px!important;
        margin-left: 0px!important;
        margin-right: -1px!important;
        margin-bottom: -1px!important;
        width: 50%!important;
        /*height: 228px!important;*/
        /*height: 430px!important;*/
        height: 510px!important;
        box-shadow: none!important;
        border: 1px solid #E3E3E3!important;
    }

    .divspecialcategories .divitem.divproductitem_sm {
        width: calc(100vw/2 - 8px)!important;
        /*width: calc(100vw/2)!important;*/
    }
    .divspecialcategoriesrowdetailmobileslide .slick-slide{
        height: 480px!important;
    }
    .divspecialcategories {
        padding-bottom:0px;
    }
    .divspecialcategories .divspecialcategoriesrowdetailmobileslide {
        float: right;
        width: 100%;
    }
    .divproductimage_sm, .divproductimage_lg, .divproductimage_highlightline1, .divproductimage_highlightline2 {
        height: auto!important;
        width: auto!important;
        margin-left: auto!important;
        margin-right: auto!important;
        float: none!important;
        max-width: 218px;
        display: block;
    }

        .divproductitem_lg .textsizetitle{
            float: none;
        }

    .divproductitemdetail {
        padding: 8px 16px!important;
        width: calc(100% - 32px)!important;
        float: left!important;
    }

    .divitem .textsizetitle {
        /*font-size: 12px!important;*/
        /*font-size: 14px!important;*/
    }

    .divitem .textremark {
        /*font-size: 10px!important;*/
    }

    .divpx {
        position: relative!important;
        bottom: inherit!important;
        /*text-align: left!important;*/
    }

    .divitem .divpx span {
        /*display: block;*/
        display: inline-block;
    }

    .divpxhighlightline2 {
        position: relative!important;
    }

    .divpackagedisplay {
        max-width: 100%!important;
    }

    .divpxhighlightline2 {
        width: 100%!important;
    }

    .divproductdetaildescription {
        /*padding: 16px!important;*/
        padding: 8px!important;
        width: 100%!important;
        text-align: center!important;
    }

    .divcornerstatus_lg {
        width: 48px!important;
        height: 48px!important;
        font-size: 14px!important;
    }

        .divcornerstatus_lg > div {
            margin-top: 12px!important;
        }

    .divpxcenter {
        margin-left: 0px!important;
        /*text-align: left!important;*/
    }

    .divproductitemrow_lg {
        margin-bottom: 16px!important;
    }

    .divproductaction_lg {
        margin-left: 16px!important;
        margin-right: 16px!important;
        margin-top: 36px!important;
    }

    .divbuynow_lg, .divdetail_lg, .divcompare_lg, .divbuynow_sm, .divdetail_sm, .divcompare_sm {
        border-radius: 32px;
        width: 32px;
        height: 32px;
        margin-right: 16px;
    }

        .divbuynow_lg > span, .divdetail_lg > span, .divcompare_lg > span {
            font-size: 18px;
            margin-top: 10px;
        }

    .spanbuynow_lg, .spandetail_lg, .spancompare_lg {
        font-size: 16px;
        padding-top: 8px;
    }

    .divproductitemrow_sm {
        margin-bottom: 6px!important;
    }

    .divproductitemrow_sm span, .divproductitemrow_lg span {
        font-size: 12px!important;
    }

    .btn {
        /*width: 100%!important;*/
    }

    /*default*/
    .divproductaction_lg {
        margin-left: 16px!important;
        margin-right: 16px!important;
        margin-top: 16px!important;
    }
    .divproductitemrow_lg {
        margin-bottom: 6px!important;
    }
    .divhotitemleft {
        width: 100%!important;
    }

    .divhotitemright {
        width: 100%!important;
    }

    .divlimitedtimesales {
        width: 100%!important;
        padding-bottom: 1px;
    }

        .divlimitedtimesales > div {
            width: inherit!important;
            overflow: hidden!important;
            padding-bottom: 1px;
        }

    .divhotitem > div {
        width: 100%!important;
    }

    .divpromotion {
        overflow: unset!important;
    }

    .divpromotiondetailitem {
        width: 100%!important;
        margin: 0px!important;
        margin-bottom: 16px!important;
    }

    /*.divpromotionlastitem {
        margin-bottom: 0px!important;
    }*/

    .divmore {
        margin-top: 16px!important;
    }

    /*category*/
    #divcontainerdetail.divcategoryitem {
        overflow: hidden!important;
        padding-bottom: 1px;
    }
    .divnewitemcategories {
        overflow: hidden!important;
        padding-bottom: 1px;
    }
    #buttonlogin, #buttonregister {
        float: left!important;
        margin-left: 16px!important;
        margin-right: 0px!important;
    }

    #spancriteriafilter, #spancriteriasort {
        float: right!important;
        /*margin-left: 16px!important;*/
        margin-top: 16px!important;
        margin-bottom: 8px!important;
        margin-right: 0px!important;
    }

    .divcontentcriteriacontainer {
        height: auto!important;
        /*position: relative!important;*/
        margin: 0px!important;
        position: fixed!important;
        /*padding-top: 36px!important;*/
    }

    #divcontentcriteria {
        min-height: 16px!important;
    }

    #divcontentcriteriafilter, #divcontentcriteriasort {
        height: inherit!important;
        /*overflow: auto!important;*/
        overflow: hidden!important;
    }

    #divcontentcriteriasort {
        padding: 0px 8px!important;
    }

        #divcontentcriteriasort .divtextcontentpadding {
            
        }
    #divcontentcriteriasort .divsortitem div:nth-child(3){
        margin-right: 0px!important;
    }
        #divcontentcriteriafilter > div:first-child {
            float: none!important;
        }

        #divcontentcriteriafilter .btn-list {
            width: 100%;
        }

        #divcontentcriteriafilter .btn-list button:nth-child(2) {
            float: right!important;
        }
        #divcontentcriteriafilter .btn {
            width: calc(100% - 8px)!important;
            margin-bottom: 8px;
        }

           #divcontentcriteriafilter .btn.btnfilter{
                width: 48%!important;
                float: left!important;
                margin-left: 0px!important;
            }

            #divcontentcriteriafilter #btnfilterrefresh {
                width: auto!important;
                float: right!important;
            }
        #divcontentcriteriafilter .btn-group {
            width: 100%!important;
            display: block!important;
        }

        #divcontentcriteriafilter .divfromtopricetext {
            margin-top: 0px!important;
            margin-bottom: 12px!important;
        }

    .divsortitem {  
        width: 33%!important;
    }

    .slider.slider-horizontal {
        margin-top: 0px!important;
        margin-bottom: 16px!important;
        width: 80%!important;
        width: calc( 100% - 96px)!important;
    }

    #selectcriteriatype {
        width: 100%!important;
        outline: none!important;
    }
        #selectcriteriatype option {
            outline: none!important;
        }
    #selectcriteriabrand {
        width: 100%!important;
    }

    ul.multiselect-container.dropdown-menu {
        width: 100%;
        top: 32px;
        height: 150px;
        overflow-y: scroll;
    }

    .multiselect-native-select {
        margin-left: 0px!important;
        width: 100%;
    }

    /*.divitem:active {
        filter: brightness(95%);
        background-color: #FFF;
    }*/

    /*promotion*/
    #divcontentdesktop .divpromotionright {
        width: 100%!important;
    }

    #divcontentdesktop .divpromotionleft {
        display: none!important;
    }

    /*productdetail*/
    .divproductdetailphoto {
        width: 280px!important;
        height: inherit!important;
        background-color: #FFF!important;
        margin-left: auto!important;
        margin-right: auto!important;
        float: none!important;
    }

    .divproductdetaildisplay {
        width: 100%!important;
        padding: 16px;
        float: right!important;
    }
        .divproductdetaildisplay .divdescription {
            width: 100%;
        }

    .divcornerdelete {
        top: 22px;
        left: 20px;
    }
    /*login*/
    .divlogin, .divregister {
        width: 100%!important;
        padding-top: 0px!important;
        padding-left: 0px!important;
        padding-right: 16px!important;
        height: auto!important;
        border-left: 0px;
    }
    .divlogin .hrtitle, .divregister .hrtitle{
        width: calc(100% - 16px);
    }
        .divlogin > div, .divregister > div {
            text-align: left!important;
            width: auto!important;
        }
    
    #spanforgetpw {
        /*float: none!important;*/
        margin-left: 16px!important;
    }

    #spanforgetpassword {
        /*float: none!important;*/
        margin-left: 16px!important;
    }

    /*register*/
    .divlogininfo div, .divpersonalinfo div, .divpasswordinfo div , .divaddress div {
        width: 100%!important;
        padding-right: 16px!important;
        float: left!important;
    }

    .divlogininfo, .divpersonalinfo, .divpasswordinfo div , .divaddress {
        width: 100%!important;
        overflow: hidden!important;
    }

    /*forgetpassword*/
    .divforgetpasswordemail {
        width: 100%!important;
        margin-right:0px!important;
        height: auto!important;
    }
        .divforgetpasswordemail .divcommentformtitle{
            margin-right: 16px!important;
        }

    .divforgetpasswordg-recaptcha {
        width: 100%!important;
    }

    /*comparison*/
    #divcontentdesktop.divproductcomparison {
        width: 100%!important;
        overflow: hidden;
    }
    #divcontentdesktop .comparsiontdtitle {
        font-weight: bold;
    }
        #divcontentdesktop.divproductcomparison .divproductcomparisonrighticon {
            display: block;
            width: 33px;
            height: 35px;
            margin-top: 45%;
            top: 325px;
            right: 7px;
            background-size: contain;
            border: 1px solid #E3E3E3;
            border-radius: 20px;
            opacity: 0.5;
            z-index: 2;
            text-align: center;
            margin-top: 5px;
            background-color: #E3E3E3;
            color: #e83761;
            font-size: 24px;
            position: fixed;
        }
        #divcontentdesktop.divproductcomparison .divproductcomparisonrighticon:hover {
            background-color: #F4F4F4;
        }
        #divcontentdesktop.divproductcomparison .divproductcomparisonlefticon {
            display: block;
            width: 33px;
            height: 35px;
            margin-top: 45%;
            top: 325px;
            left: 7px;
            background-size: contain;
            border: 1px solid #E3E3E3;
            border-radius: 20px;
            opacity: 0.5;
            z-index: 2;
            text-align: center;
            margin-top: 5px;
            background-color: #E3E3E3;
            color: #e83761;
            font-size: 24px;
            position: fixed;
        }
        #divcontentdesktop.divproductcomparison .divproductcomparisonlefticon:hover {
            background-color: #F4F4F4;
        }
    .divproductitemcomparison {
        float: left;
        width: 200px!important;
        height: 270px!important;
        margin: auto;
    }
    .divproductimagecomparison {
        width: 153px;
        height: 153px;
        /*padding: 16px;*/
        display: block;
        margin: auto;
    }
    .divproductdetaildescription {
        /*width:200px!important;*/
        width:100%!important;
        display: block;
        margin: auto;
    }
    .divproductdetaildescription .divpxcenter {
        /*width: 200px!important;*/
        width: 100%!important;
    }

    /*account*/
    .divholdstockhistory {
        width: 100%!important;
    }
    .divmemberinfo {
        overflow: hidden!important;
    }
    .divholdstockhistorydetail table img {
        display: block;
        margin: auto;
        width: 80%;
    }
    .divmemberinfo #btnupdate {
        margin-right: 16px!important;
    }

    /*shopping cart info*/
    .tablecartinfo img{
        width: 80%;
        max-width: 150px;
        display: block;
        margin: auto;
    }
    .tablecartinfo .visible-xs span {
        font-weight: bold;
    }
    .tablecartinfo .visible-xs .fa-trash {
        width: 100%;
        font-size: 22px;
        text-align: right;
    }
    .tablecartinfo tr td {
        vertical-align: middle!important;
    }
    /*location*/
    #tablelocation img{
        width: 80%;
        display: block;
        margin: auto;
    }
    #tablelocation tr td {
        vertical-align: middle;
        padding: 8px 8px;
    }
    #tablelocation .spanmapmarker {
        font-size: 24px;
        display: block;
        margin: auto;
    }
    /*contact us*/
    #commentform .divcontactusinfo, #commentform .divcontactuscontactmethod {
        width:100% !important;
    }
    #commentform .divcommentformtitle {
        width: calc(100% - 32px);
    }
}
@media (max-width: 500px) {
    #divcontentcriteriasort .divtextcontentpadding {
         margin-left: 6%!important;
    }

    .divproductitemcomparison {
        float: left;
        /*width: 150px!important;*/
        width:100% !important;
        max-width: calc(100vw/2);
        height: 270px!important;
        margin: auto;
    }
    .divproductimagecomparison {
        width: 140px!important;
        height: 140px!important;
    }
    .divproductdetaildescription {
        /*width:160px!important;*/
        width:100% !important;
        margin-left: auto;
        margin-right: auto;
        float: none!important;
    }
    .divproductdetaildescription .divpxcenter {
        /*width: 200px!important;*/
        width: 100%!important;
    }
        /*.divitem .divpx span {
            display: block;
        }*/

    .divbuynow_lg, .divdetail_lg, .divcompare_lg, .divbuynow_sm, .divdetail_sm, .divcompare_sm {
        border-radius: 32px;
        width: 32px;
        height: 32px;
        margin-right: 4px;
    }
    section {
        /*margin: 0px 4px;*/ 
    }
    .divspecialcategoriesrowdetailmobileslide .slick-slide{
        height: 520px!important;
    }
    .divspecialcategories .divitem.divproductitem_sm {
        width: calc(100vw/2)!important;
    }
}